Bug 647185 - [abrt] notification-daemon-0.4.1-0.20090923.4.fc12: raise: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.4.1-0.20090923.4.fc12: raise: Process /usr/libex...
Status: CLOSED DUPLICATE of bug 601530
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
12
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:f68a1e800b91681a17b1e5786e3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-27 09:56 EDT by Henrique Doiche
Modified: 2013-03-05 23:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 12:42:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (17.33 KB, text/plain)
2010-10-27 09:56 EDT, Henrique Doiche
no flags Details

  None (edit)
Description Henrique Doiche 2010-10-27 09:56:02 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
crash_function: raise
executable: /usr/libexec/notification-daemon
kernel: 2.6.32.21-166.fc12.i686.PAE
package: notification-daemon-0.4.1-0.20090923.4.fc12
rating: 4
reason: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
time: 1284985672
uid: 500
Comment 1 Henrique Doiche 2010-10-27 09:56:05 EDT
Created attachment 455981 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 05:16:42 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Karel Klíč 2010-11-08 12:42:53 EST

*** This bug has been marked as a duplicate of bug 601530 ***
Comment 4 Karel Klíč 2010-11-08 12:42:53 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #601530.

Sorry for the inconvenience.

Note You need to log in before you can comment on or make changes to this bug.